# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = kdsoap-ws-discovery-client
pkgbase = kdsoap-ws-discovery-client
xdata = pkgtype=pkg
pkgver = 0.4.0-3
pkgdesc = WS-Discovery client library based on KDSoap
url = https://caspermeijn.gitlab.io/kdsoap-ws-discovery-client/
builddate = 1773634789
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 863651
arch = armv7h
license = CC0-1.0
license = GPL-3.0-or-later
depend = glibc
depend = kdsoap
depend = libstdc++
depend = qt6-base
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-tools
